{
  "groups": [
    {
      "name": "security.oauth2.client",
      "type": "net.yyc.common.security.component.PermitAllUrlProperties",
      "sourceType": "net.yyc.common.security.component.PermitAllUrlProperties"
    },
    {
      "name": "social.qq",
      "type": "net.yyc.common.security.social.QqSocialConfig",
      "sourceType": "net.yyc.common.security.social.QqSocialConfig"
    },
    {
      "name": "social.wx",
      "type": "net.yyc.common.security.social.WxSocialConfig",
      "sourceType": "net.yyc.common.security.social.WxSocialConfig"
    }
  ],
  "properties": [
    {
      "name": "security.oauth2.client.ignore-urls",
      "type": "java.util.List<java.lang.String>",
      "sourceType": "net.yyc.common.security.component.PermitAllUrlProperties"
    },
    {
      "name": "social.qq.appid",
      "type": "java.lang.String",
      "sourceType": "net.yyc.common.security.social.QqSocialConfig"
    },
    {
      "name": "social.qq.secret",
      "type": "java.lang.String",
      "sourceType": "net.yyc.common.security.social.QqSocialConfig"
    },
    {
      "name": "social.wx.appid",
      "type": "java.lang.String",
      "sourceType": "net.yyc.common.security.social.WxSocialConfig"
    },
    {
      "name": "social.wx.secret",
      "type": "java.lang.String",
      "sourceType": "net.yyc.common.security.social.WxSocialConfig"
    }
  ],
  "hints": []
}